curl -X GET 'https://crypto-api.yativo.com/api/v1/yativo-card/customers/yativo_card_customer_8f9a..._1769031332068/wallet/limits' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"currency": "USD",
"limits": {
"daily": {
"limit": 7999,
"used": 0,
"remaining": 7999
},
"monthly": {},
"per_transaction": {}
}
}
}
Card Customer — Card Operations
Get Customer Spending Limits
Retrieve the current daily spending limit and usage for a customer’s card
GET
/
v1
/
yativo-card
/
customers
/
{yativoCardId}
/
wallet
/
limits
curl -X GET 'https://crypto-api.yativo.com/api/v1/yativo-card/customers/yativo_card_customer_8f9a..._1769031332068/wallet/limits' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"currency": "USD",
"limits": {
"daily": {
"limit": 7999,
"used": 0,
"remaining": 7999
},
"monthly": {},
"per_transaction": {}
}
}
}
string
required
Bearer token:
Bearer YOUR_ACCESS_TOKENstring
required
The customer’s
yativo_card_id.curl -X GET 'https://crypto-api.yativo.com/api/v1/yativo-card/customers/yativo_card_customer_8f9a..._1769031332068/wallet/limits' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"currency": "USD",
"limits": {
"daily": {
"limit": 7999,
"used": 0,
"remaining": 7999
},
"monthly": {},
"per_transaction": {}
}
}
}

